@charset "utf-8";
/* CSS Document */
body {
	background-color:#F3F3F3;
	font-family:Verdana, Geneva, sans-serif;
	height:100%;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.cuadro {
	border:#000 1px solid; background-color:#FFF; width:994px; padding:3px 3px 3px 3px; -webkit-box-shadow: 0 0 15px rgb(255,255,255);-moz-box-shadow: 0 0 15px rgb(255,255,255); box-shadow: 0 0 15px rgb(255,255,255);
}
.menu1 {
	background-repeat:no-repeat; font-family:Verdana, Geneva, sans-serif; color:#2f2f2f; font-size:12px; padding:0px 0px 8px 0px;
}
.menu1 a {
	color:#2f2f2f;
}
.menu1 span {
	padding:0px 20px 0px 0px;
	text-shadow:#fff 1px -1px 1px;
}
.menu1 td {color:#F00; font-size:16px;}
.menu {
background-repeat:no-repeat; font-family:Verdana, Geneva, sans-serif; font-size:12px; padding:8px 0px 5px 15px;
height:20px;
}
.menu ul {
	color:#fff;
	font-weight:bold;
	list-style: none;
padding: 0;
margin: 0;
}

.menu li {

float: left;
margin: 0 0.15em;
padding:0px 10px 0px 10px;
border-radius: 5px;
-ms-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}
.menu li a
{
height: 2em;
line-height: 2em;
float: left;
display: block;
color:#FFF;
text-decoration: none;
text-align: center;
}
.menu li:hover
{
	background-color:#BE0000;
} 
.menuseleccionado {
background-color:#BE0000;
}




.menu1Fondo {
margin:4px 4px 4px 4px; background-color:#FFF;-webkit-box-shadow: 0 0 10px rgb(0,0,0);-moz-box-shadow: 0 0 10px rgb(0,0,0); box-shadow: 0 0 10px rgb(0,0,0);
}
.menu1ImagenFondo {
	height:40px; border:#bababa 1px solid; background-image:url(imagenes/imagen-barra.png); background-position:right; background-repeat:no-repeat;
	text-align:right;
}
.menu1ImagenFondo img {margin:4px 0px 6px 20px;}
.nav {
	font-size:10px;
	color:#002C74;
	font-weight:bold;
	padding:2px 0px 0px 5px;
}
.menu2 {
	height:100%; padding:5px 5px 5px 5px;-webkit-box-shadow: 0 0 5px rgb(0,0,0);-moz-box-shadow: 0 0 5px rgb(0,0,0); box-shadow: 0 0 5px rgb(0,0,0);
	border-radius: 5px;
-ms-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}
.conceptos {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:220px;
	height:70px;
	color:#000;
	text-align:center;
	font-size:12px;
	border-radius: 8px;
-ms-border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
border-left:#CCC dotted 2px;
border-right:#CCC dotted 2px;
border-bottom:#fff solid 2px;
float:left;
margin-right:10px;
margin-bottom:10px;
}
.conceptos:hover {
	background-color:#FFF;
	width:220px;
	color:#000;
	text-align:center;
	font-size:12px;
border-left:#f00 dotted 2px;
border-right:#f00 dotted 2px;
border-bottom:#ccc groove 2px;
}
.titulos2 {
	font-size:14px;
	color:#455979;
	padding:0px 0px 0px 15px;
}
.titulos3 {
	float:left; padding:8px 15px 6px 15px; border-right:#455979 solid 1px;
	color:#FFF;
	border-radius: 5px;
-ms-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}
.titulos3 a {
	color:#fff;
}
.titulos3:hover {
	background-color:#F3F3F3; color:#FFF;
}
.titulos3 a:hover {
	color:#000;
}
.titulos3selecion {
float:left; padding:8px 15px 6px 15px; background-color:#F3F3F3; color:#2f2f2f; border-right:#455979 solid 1px;
border-radius: 5px;
-ms-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}
.subcategoria {
	margin:4px 9px 4px 9px; color:#FFF; font-family:Verdana, Geneva, sans-serif; font-size:12px; background-color:#75AFF0;-webkit-box-shadow: 0 0 4px rgb(200,219,251);-moz-box-shadow: 0 0 4px rgb(200,219,251); box-shadow: 0 0 4px rgb(200,219,251); padding:10px 0px 10px 8px;
border-radius: 5px;
-ms-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}
.subcategoria:hover {
	background-color:#999; background-image:url(imagenes/punta2.gif); background-repeat:no-repeat; background-position: 98%;
}
.subcategoriaover {
	text-align:center;
margin:4px 0px 10px 0px; color:#FFF; font-family:Verdana, Geneva, sans-serif; font-size:18px; background-color:#999;-webkit-box-shadow: 0 0 4px rgb(200,219,251);-moz-box-shadow: 0 0 4px rgb(200,219,251); box-shadow: 0 0 4px rgb(200,219,251); padding:5px 0px 5px 0px; 
border-radius: 5px;
-ms-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}
.concepto {
	text-align:right;
}
.concepto img {
	padding:0px 0px 0px 20px;
}
.contenido {
	border:#ffffff solid 1px; background-color:#F3F3F3; font-family:Verdana, Geneva, sans-serif; font-size:11px; padding:5px 20px 5px 20px; text-align:justify;
}
.nivel {
	margin:4px 9px 4px 9px; font-family:Verdana, Geneva, sans-serif; font-size:12px; height:30px; background-image:url(imagenes/punta3.gif); background-repeat:no-repeat; background-position: 0.6%; border:#CCC dotted 1px; padding:0px 0px 0px 20px;
	border-radius: 5px;
-ms-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
background-color:#999;
}
.nivel2 {
	margin:4px 9px 4px 9px; font-family:Verdana, Geneva, sans-serif; font-size:12px; border:#999 dotted 1px; padding:0px 0px 0px 20px;
	border-radius: 5px;
-ms-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
	background-color:#F3F3F3;
}
.redes {
	padding:40px 0px 0px 0px;font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#FFF;
}
.credito {text-align:center; font-size:10px;}
.textosuperior {text-align:right; font-size:10px; height:40px; padding:0px 10px 0px 0px;}
